/// <reference types="react" />
import { Message, MessagePosition } from '../types';
declare type MessageToastProps = Message & {
    position: MessagePosition;
};
export declare function MessageProviderToast(props: MessageToastProps): JSX.Element;
export {};
